Bug 611955 - starting ekiga result in other videodevice become unusable
starting ekiga result in other videodevice become unusable
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ekiga (Show other bugs)
13
All Linux
low Severity high
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-06 18:25 EDT by Stefan Jensen
Modified: 2011-06-29 09:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 09:55:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Jensen 2010-07-06 18:25:36 EDT
Description of problem:

When i start my fully configured and working ekiga, other videodevice become unusable util next reboot. e.g: me-tv

Version-Release number of selected component (if applicable):

I have no clue, what componets are involved,
so here is my wild guess:

ekiga-3.2.7-3.fc13.x86_64
libv4l-0.7.91-1.fc13.x86_64
xorg-x11-drv-v4l-0.2.0-4.fc13.1.x86_64
me-tv-1.2.4-1.fc13.x86_64

How reproducible:

Always

Steps to Reproduce:

1. Start me-tv and watch television
2. Start ekiga with a connected uvcvideo usb cam
3. Videoplayback in me-tv will freeze ~20 sec., comes back for a few seconds and than freeze again forever.

In this state, restarting me-tv doesn't help, no video at all.
A full powercircle is required.

Actual results:

ekiga starts, video in me-tv stops playing, me-tv becomes unuseable.

Expected results:

ekiga starts, no video freeze in me-tv, me-tv stays useable.
 
Additional info:

running alone ekiga with usb-cam: works fine.
running alone me-tv with SAA Card: works fine.
both apps running together on differnt vieo devices don't work. 

Some hardware info:

Bus 002 Device 004: ID 046d:0994 Logitech, Inc. QuickCam Orbit/Sphere AF
01:00.0 VGA compatible controller: nVidia Corporation G92 [GeForce 8800 GTS 512] (rev a2)
05:02.0 Multimedia controller: Philips Semiconductors SAA7131/SAA7133/SAA7135 Video Broadcast Decoder (rev d1)
Comment 1 Stefan Jensen 2010-07-08 15:08:15 EDT
Maybe some helpfull catch from my logfiles, wenn starting ekiga while me-tv is running:

==> messages <==
Jul  8 20:15:14 hurricane kernel: tda827xa_set_params: could not write to tuner at addr: 0xc2

==> /home/jensen/.xsession-errors <==
me-tv-player (xine): Setting deinterlacer state to trueme-tv-player (xine): Setting mute state to falseme-tv-player (xine): Xine engine terminating normally

==> messages <==
Jul  8 20:16:05 hurricane kernel: tda827xa_set_params: could not write to tuner at addr: 0xc2
Jul  8 20:16:06 hurricane kernel: tda827xa_set_params: could not write to tuner at addr: 0xc2

best regards
Comment 2 Bug Zapper 2011-06-01 10:35:03 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-29 09:55:00 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.